.accent-one { width: auto !important; height: 43px; }
.collage-one.collage-one--reverse, .phone-one__dropdown, .phone-one__button.is-opened, .phone-one__button::after { display: none; }
.title { max-width: 750px; }
.header-two__phone { display: block; }
.phone-one__main { display: grid; grid-template-columns: 24px 1fr 0px; grid-gap: 10px; }
section#offer { background-image: linear-gradient(to top, #363c3a, #222126, #000000) !important; }
@media (min-width: 1200px) {
.slider__bold { font-size: 82px !important; }
}
@media (min-width: 768px) {
.slider__bold { font-size: 62px; }
}
.grecaptcha-badge {
    right: 3000px !important;
}